div.site-footer-update {
    width: 100%;
    height: auto;
    background-color: #FFD902;
    text-align: center;
    margin-top: 61px;
    padding-top: 2em;
}

div.site-footer-update div.social-media-icons {
    margin: 0 0 2em 0;
}
div.site-footer-update div.social-media-icons a.sm-icon-link {
    text-decoration-line: none;
    margin: 0 0.75em 0;
}

div.site-footer-update div.references {
    display: inline-block;
    width: 460px;
    margin-bottom: 1.5em;
}

div.site-footer-update div.references div.reference-element {
    display: inline-block;
    margin: 0.5em;
}

div.site-footer-update div.references div.reference-element a.references-link {
    color: #025CA9;
    text-decoration-line: none;
}

div.site-footer-update div.blue-clip {
    background-color: #025CA9;
    height: 91px;
    display: flex;
    align-items: center;
    justify-content: center;
    clip-path: ellipse(99% 98% at 81% 100%);
    width: 100%;
}

div.site-footer-update div.blue-clip span {
    color: #FFFFFF;
}

@media  (max-width: 576px) {
    div.site-footer-update {
        font-size: 22px;
    }
    div.site-footer-update div.references {
        width: 400px;
    }
}